PreprocessorDefinitions=
Techniques=LumaSharpen,HDR,Vibrance
TechniqueSorting=LumaSharpen,HDR,Vibrance,AdaptiveFog,AdaptiveSharpen,AdvancedCRT,After,AmbientLight,ASCII,AspectRatioPS,Before,BloomAndLensFlares,Border,CA,Cartoon,Chromakey,ChromaticAberration,CinematicDOF,Clarity,ColorMatrix,Colourfulness,Curves,Daltonize,Deband,Depth3D,DepthHaze,DisplayDepth,DPX,Emphasize,EyeAdaption,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,FilmicPass,FXAA,GaussianBlur,GlitchB,GP65CJ042DOF,HighPassSharp,HQ4X,HSLShift,KNearestNeighbors,Layer,LeiFx_Tech,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LUT,MagicBloom,MagicDOF,MartyMcFlyDOF,MatsoDOF,Mode1,Mode2,Mode3,Monochrome,MotionBlur,MultiLUT,MXAO,Nightvision,NonLocalMeans,Nostalgia,PerfectPerspective,PPFXBloom,PPFX_Godrays,PPFXSSDO,ReflectiveBumpmapping,RingDOF,SMAA,StageDepth,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tint,Tonemap,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top,Vignette

[FakeHDR.fx]
HDRPower=1.186000
radius1=0.793000
radius2=0.870000

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=0.650000
show_sharpen=0

[SMAA.fx]
CornerRounding=25
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Vibrance.fx]
Vibrance=0.170000
VibranceRGBBalance=1.000000,1.000000,1.000000

